.site-navbar .site-navigation .site-menu > li > a:hover {

    color: #125900;

}



.sticky-wrapper.is-sticky .site-navbar ul li a.active {

    color: #125900 !important;

}

.site-navbar .site-navigation .site-menu .active {

    color: #125900 !important;

    display: inline-block;

}



.site-mobile-menu .site-nav-wrap li .nav-link.active {

    color: #125900;

}



.site-mobile-menu .site-nav-wrap a:hover {

    color: #125900;

}



.intro-engage > div:nth-of-type(1) {

    background-color: #015c50;

}



.intro-engage > div:nth-of-type(2) {

    background-color: #2b6e8a;

}



.intro-engage > div:nth-of-type(3) {

    background-color: #64091b;

}

.intro-engage > div:nth-of-type(4) {

    background-color: #b27604f2;

}



.btn-primary {

    color: #fff;

    background-color: #125900;

    border-color: #125900;

}



.text-primary {

    color: #125900 !important;

}



.primary-primary-outline--hover:hover {

    border-color: #125900;

}



.primary-primary-outline--hover {

    background: #125900;

    color: #fff;

}





a {

    color: #3f7b30;

  }



a:hover {

    color: #125900;

}



.block-counter-1 .number {

    color: #5c8e4f;

}

.no-nav .owl-nav {
    display: none !important;
}

.font-gray-7, body {
  color: #101010; 
}
